Subject: Ticket Assigned - 9560856384/ Update delivery status.
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 25 Mar 2022 08:26:59 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9560856384/ Update delivery status. KAWSER                    Hello sir           12:18 PM, 25th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:18 PM, 25th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:18 PM, 25th Mar                     KAWSER                    I have received my order           12:18 PM, 25th Mar                   Alhamzi                   Hi Kawser, thank you for contacting us. This's Alhamzi We would be happy to help you.           12:18 PM, 25th Mar                   Alhamzi                   How may I help you?           12:18 PM, 25th Mar                     KAWSER                             12:19 PM, 25th Mar                     KAWSER                    I have received my order           12:19 PM, 25th Mar                     KAWSER                    But in app still process           12:19 PM, 25th Mar                     KAWSER                    Can u make delivered           12:19 PM, 25th Mar                     KAWSER                    And add sukran points pls           12:19 PM, 25th Mar                     KAWSER                    Thanks           12:19 PM, 25th Mar                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:20 PM, 25th Mar                   Alhamzi                   Do you have any other inquiries that we can help with?           12:20 PM, 25th Mar                     KAWSER                    Only this           12:21 PM, 25th Mar                     KAWSER                    Cause i will order other items           12:21 PM, 25th Mar                     KAWSER                    With my points           12:21 PM, 25th Mar                   Alhamzi                   We are on it           12:23 PM, 25th Mar                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:23 PM, 25th Mar                     KAWSER                    Oksy           12:23 PM, 25th Mar                     KAWSER                    Great           12:23 PM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4075529